
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.2015
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "inutralia", "inutralia\inutralia.csproj", "{7041522B-6406-4AA7-8C6D-8AD1661DD392}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "inutralia.Droid", "inutralia.Droid\inutralia.Droid.csproj", "{B6C3195C-0075-436E-826B-FEF49284DD32}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "inutralia.iOS", "inutralia.iOS\inutralia.iOS.csproj", "{45DA7B47-C579-4BC1-B1E5-97EEA0C669CD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "inutralia.Abstractions", "inutralia.Abstract\inutralia.Abstractions.csproj", "{EE196AE1-7332-479F-8C2E-B7B6CAA873B0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "inutralia.Models", "inutralia.Models\inutralia.Models.csproj", "{60318098-AB20-44A8-8B0A-F8914C5D0ECD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "inutralia.Utils", "inutralia.Utils\inutralia.Utils.csproj", "{47ED81AD-7EB7-45B7-9AF7-7059C8CC6185}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		PlayerDebug|Any CPU = PlayerDebug|Any CPU
		PlayerDebug|iPhone = PlayerDebug|iPhone
		PlayerDebug|iPhoneSimulator = PlayerDebug|iPhoneSimulator
		Release|Any CPU = Release|Any CPU
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7041522B-6406-4AA7-8C6D-8AD1661DD392}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7041522B-6406-4AA7-8C6D-8AD1661DD392}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7041522B-6406-4AA7-8C6D-8AD1661DD392}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{7041522B-6406-4AA7-8C6D-8AD1661DD392}.Debug|iPhone.Build.0 = Debug|Any CPU
		{7041522B-6406-4AA7-8C6D-8AD1661DD392}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{7041522B-6406-4AA7-8C6D-8AD1661DD392}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{7041522B-6406-4AA7-8C6D-8AD1661DD392}.PlayerDebug|Any CPU.ActiveCfg = Debug|Any CPU
		{7041522B-6406-4AA7-8C6D-8AD1661DD392}.PlayerDebug|Any CPU.Build.0 = Debug|Any CPU
		{7041522B-6406-4AA7-8C6D-8AD1661DD392}.PlayerDebug|iPhone.ActiveCfg = Debug|Any CPU
		{7041522B-6406-4AA7-8C6D-8AD1661DD392}.PlayerDebug|iPhone.Build.0 = Debug|Any CPU
		{7041522B-6406-4AA7-8C6D-8AD1661DD392}.PlayerDebug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{7041522B-6406-4AA7-8C6D-8AD1661DD392}.PlayerDebug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{7041522B-6406-4AA7-8C6D-8AD1661DD392}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7041522B-6406-4AA7-8C6D-8AD1661DD392}.Release|Any CPU.Build.0 = Release|Any CPU
		{7041522B-6406-4AA7-8C6D-8AD1661DD392}.Release|iPhone.ActiveCfg = Release|Any CPU
		{7041522B-6406-4AA7-8C6D-8AD1661DD392}.Release|iPhone.Build.0 = Release|Any CPU
		{7041522B-6406-4AA7-8C6D-8AD1661DD392}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{7041522B-6406-4AA7-8C6D-8AD1661DD392}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{B6C3195C-0075-436E-826B-FEF49284DD32}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B6C3195C-0075-436E-826B-FEF49284DD32}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B6C3195C-0075-436E-826B-FEF49284DD32}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{B6C3195C-0075-436E-826B-FEF49284DD32}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{B6C3195C-0075-436E-826B-FEF49284DD32}.Debug|iPhone.Build.0 = Debug|Any CPU
		{B6C3195C-0075-436E-826B-FEF49284DD32}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{B6C3195C-0075-436E-826B-FEF49284DD32}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{B6C3195C-0075-436E-826B-FEF49284DD32}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{B6C3195C-0075-436E-826B-FEF49284DD32}.PlayerDebug|Any CPU.ActiveCfg = PlayerDebug|Any CPU
		{B6C3195C-0075-436E-826B-FEF49284DD32}.PlayerDebug|Any CPU.Build.0 = PlayerDebug|Any CPU
		{B6C3195C-0075-436E-826B-FEF49284DD32}.PlayerDebug|Any CPU.Deploy.0 = PlayerDebug|Any CPU
		{B6C3195C-0075-436E-826B-FEF49284DD32}.PlayerDebug|iPhone.ActiveCfg = PlayerDebug|Any CPU
		{B6C3195C-0075-436E-826B-FEF49284DD32}.PlayerDebug|iPhone.Build.0 = PlayerDebug|Any CPU
		{B6C3195C-0075-436E-826B-FEF49284DD32}.PlayerDebug|iPhoneSimulator.ActiveCfg = PlayerDebug|Any CPU
		{B6C3195C-0075-436E-826B-FEF49284DD32}.PlayerDebug|iPhoneSimulator.Build.0 = PlayerDebug|Any CPU
		{B6C3195C-0075-436E-826B-FEF49284DD32}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B6C3195C-0075-436E-826B-FEF49284DD32}.Release|Any CPU.Build.0 = Release|Any CPU
		{B6C3195C-0075-436E-826B-FEF49284DD32}.Release|iPhone.ActiveCfg = Release|Any CPU
		{B6C3195C-0075-436E-826B-FEF49284DD32}.Release|iPhone.Build.0 = Release|Any CPU
		{B6C3195C-0075-436E-826B-FEF49284DD32}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{B6C3195C-0075-436E-826B-FEF49284DD32}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{45DA7B47-C579-4BC1-B1E5-97EEA0C669CD}.Debug|Any CPU.ActiveCfg = Debug|iPhoneSimulator
		{45DA7B47-C579-4BC1-B1E5-97EEA0C669CD}.Debug|Any CPU.Build.0 = Debug|iPhoneSimulator
		{45DA7B47-C579-4BC1-B1E5-97EEA0C669CD}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{45DA7B47-C579-4BC1-B1E5-97EEA0C669CD}.Debug|iPhone.Build.0 = Debug|iPhone
		{45DA7B47-C579-4BC1-B1E5-97EEA0C669CD}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{45DA7B47-C579-4BC1-B1E5-97EEA0C669CD}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{45DA7B47-C579-4BC1-B1E5-97EEA0C669CD}.PlayerDebug|Any CPU.ActiveCfg = PlayerDebug|iPhoneSimulator
		{45DA7B47-C579-4BC1-B1E5-97EEA0C669CD}.PlayerDebug|Any CPU.Build.0 = PlayerDebug|iPhoneSimulator
		{45DA7B47-C579-4BC1-B1E5-97EEA0C669CD}.PlayerDebug|iPhone.ActiveCfg = PlayerDebug|iPhone
		{45DA7B47-C579-4BC1-B1E5-97EEA0C669CD}.PlayerDebug|iPhone.Build.0 = PlayerDebug|iPhone
		{45DA7B47-C579-4BC1-B1E5-97EEA0C669CD}.PlayerDebug|iPhoneSimulator.ActiveCfg = PlayerDebug|iPhoneSimulator
		{45DA7B47-C579-4BC1-B1E5-97EEA0C669CD}.PlayerDebug|iPhoneSimulator.Build.0 = PlayerDebug|iPhoneSimulator
		{45DA7B47-C579-4BC1-B1E5-97EEA0C669CD}.Release|Any CPU.ActiveCfg = Release|iPhone
		{45DA7B47-C579-4BC1-B1E5-97EEA0C669CD}.Release|Any CPU.Build.0 = Release|iPhone
		{45DA7B47-C579-4BC1-B1E5-97EEA0C669CD}.Release|iPhone.ActiveCfg = Release|iPhone
		{45DA7B47-C579-4BC1-B1E5-97EEA0C669CD}.Release|iPhone.Build.0 = Release|iPhone
		{45DA7B47-C579-4BC1-B1E5-97EEA0C669CD}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{45DA7B47-C579-4BC1-B1E5-97EEA0C669CD}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{EE196AE1-7332-479F-8C2E-B7B6CAA873B0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EE196AE1-7332-479F-8C2E-B7B6CAA873B0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EE196AE1-7332-479F-8C2E-B7B6CAA873B0}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{EE196AE1-7332-479F-8C2E-B7B6CAA873B0}.Debug|iPhone.Build.0 = Debug|Any CPU
		{EE196AE1-7332-479F-8C2E-B7B6CAA873B0}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{EE196AE1-7332-479F-8C2E-B7B6CAA873B0}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{EE196AE1-7332-479F-8C2E-B7B6CAA873B0}.PlayerDebug|Any CPU.ActiveCfg = Debug|Any CPU
		{EE196AE1-7332-479F-8C2E-B7B6CAA873B0}.PlayerDebug|Any CPU.Build.0 = Debug|Any CPU
		{EE196AE1-7332-479F-8C2E-B7B6CAA873B0}.PlayerDebug|iPhone.ActiveCfg = Debug|Any CPU
		{EE196AE1-7332-479F-8C2E-B7B6CAA873B0}.PlayerDebug|iPhone.Build.0 = Debug|Any CPU
		{EE196AE1-7332-479F-8C2E-B7B6CAA873B0}.PlayerDebug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{EE196AE1-7332-479F-8C2E-B7B6CAA873B0}.PlayerDebug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{EE196AE1-7332-479F-8C2E-B7B6CAA873B0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EE196AE1-7332-479F-8C2E-B7B6CAA873B0}.Release|Any CPU.Build.0 = Release|Any CPU
		{EE196AE1-7332-479F-8C2E-B7B6CAA873B0}.Release|iPhone.ActiveCfg = Release|Any CPU
		{EE196AE1-7332-479F-8C2E-B7B6CAA873B0}.Release|iPhone.Build.0 = Release|Any CPU
		{EE196AE1-7332-479F-8C2E-B7B6CAA873B0}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{EE196AE1-7332-479F-8C2E-B7B6CAA873B0}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{60318098-AB20-44A8-8B0A-F8914C5D0ECD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{60318098-AB20-44A8-8B0A-F8914C5D0ECD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{60318098-AB20-44A8-8B0A-F8914C5D0ECD}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{60318098-AB20-44A8-8B0A-F8914C5D0ECD}.Debug|iPhone.Build.0 = Debug|Any CPU
		{60318098-AB20-44A8-8B0A-F8914C5D0ECD}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{60318098-AB20-44A8-8B0A-F8914C5D0ECD}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{60318098-AB20-44A8-8B0A-F8914C5D0ECD}.PlayerDebug|Any CPU.ActiveCfg = Debug|Any CPU
		{60318098-AB20-44A8-8B0A-F8914C5D0ECD}.PlayerDebug|Any CPU.Build.0 = Debug|Any CPU
		{60318098-AB20-44A8-8B0A-F8914C5D0ECD}.PlayerDebug|iPhone.ActiveCfg = Debug|Any CPU
		{60318098-AB20-44A8-8B0A-F8914C5D0ECD}.PlayerDebug|iPhone.Build.0 = Debug|Any CPU
		{60318098-AB20-44A8-8B0A-F8914C5D0ECD}.PlayerDebug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{60318098-AB20-44A8-8B0A-F8914C5D0ECD}.PlayerDebug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{60318098-AB20-44A8-8B0A-F8914C5D0ECD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{60318098-AB20-44A8-8B0A-F8914C5D0ECD}.Release|Any CPU.Build.0 = Release|Any CPU
		{60318098-AB20-44A8-8B0A-F8914C5D0ECD}.Release|iPhone.ActiveCfg = Release|Any CPU
		{60318098-AB20-44A8-8B0A-F8914C5D0ECD}.Release|iPhone.Build.0 = Release|Any CPU
		{60318098-AB20-44A8-8B0A-F8914C5D0ECD}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{60318098-AB20-44A8-8B0A-F8914C5D0ECD}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{47ED81AD-7EB7-45B7-9AF7-7059C8CC6185}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47ED81AD-7EB7-45B7-9AF7-7059C8CC6185}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47ED81AD-7EB7-45B7-9AF7-7059C8CC6185}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{47ED81AD-7EB7-45B7-9AF7-7059C8CC6185}.Debug|iPhone.Build.0 = Debug|Any CPU
		{47ED81AD-7EB7-45B7-9AF7-7059C8CC6185}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{47ED81AD-7EB7-45B7-9AF7-7059C8CC6185}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{47ED81AD-7EB7-45B7-9AF7-7059C8CC6185}.PlayerDebug|Any CPU.ActiveCfg = Debug|Any CPU
		{47ED81AD-7EB7-45B7-9AF7-7059C8CC6185}.PlayerDebug|Any CPU.Build.0 = Debug|Any CPU
		{47ED81AD-7EB7-45B7-9AF7-7059C8CC6185}.PlayerDebug|iPhone.ActiveCfg = Debug|Any CPU
		{47ED81AD-7EB7-45B7-9AF7-7059C8CC6185}.PlayerDebug|iPhone.Build.0 = Debug|Any CPU
		{47ED81AD-7EB7-45B7-9AF7-7059C8CC6185}.PlayerDebug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{47ED81AD-7EB7-45B7-9AF7-7059C8CC6185}.PlayerDebug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{47ED81AD-7EB7-45B7-9AF7-7059C8CC6185}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47ED81AD-7EB7-45B7-9AF7-7059C8CC6185}.Release|Any CPU.Build.0 = Release|Any CPU
		{47ED81AD-7EB7-45B7-9AF7-7059C8CC6185}.Release|iPhone.ActiveCfg = Release|Any CPU
		{47ED81AD-7EB7-45B7-9AF7-7059C8CC6185}.Release|iPhone.Build.0 = Release|Any CPU
		{47ED81AD-7EB7-45B7-9AF7-7059C8CC6185}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{47ED81AD-7EB7-45B7-9AF7-7059C8CC6185}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2A2F23F0-D76F-45EC-851B-854DF4BF96C6}
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		version = 1.5
	EndGlobalSection
EndGlobal
